general.home: Accueil
home.catch: 'Votre accès libre à l''actualité'
footer.about: 'à propos'
error.crash.title: 'Ho non ! La Matrice s''est effondrée :('
error.crash.details: 'Vraiment désolé pour ce désagrément, veuillez ré-essayr plus tard'
error.not-found.title: 'Vous voilà perdu dans la jungle des internets :/'
error.not-found.details: 'C''est fâcheux, mais ne vous inquiétez pas vous pouvez toujours retrouver votre chemin via la page d''accueil'
item.read: 'lire l''article'
item.goto: 'accéder à l''article d''origine'
nav.home: Accueil
nav.topics: Thèmes
nav.fr: Français
nav.en: Anglais
about.head: à propos du site
about.title: Free Mag, votre fenêtre anonyme sur l'actualité
about.details: Free Mag a été pensé pour offrir un accès totalement gratuit et sans publicité à l'actualité.
